Esta es la lista de chromebooks vulnerables al fallo Meltdown

Si tienes un chromebook, esta noticia te interesa. Porque la compañí­a Google acaba de publicar un listado de todos los dispositivos que pueden ser vulnerables al fallo Meltdown. Se trata, si lo recuerdas, de un agujero de seguridad que afecta al hardware. Y que está directamente relacionado con los procesadores Intel X86. Así­ como con algunos procesadores basados en la arquitectura ARM. Estos últimos son una minorí­a.

Como te contamos hace unos dí­as, este fallo puede hacer que los criminales lean la memoria perteneciente al kernel. Muy a pesar de que no cuenten con la autorización del propietario del equipo. Microsoft ya lanzó sus correcciones en forma de parches para sus dispositivos con Windows 7, Windows 8 y Windows 10.

Lo que ha hecho Google para tranquilizar – e informar – a los usuarios es publicar una tabla en la que se detallan todos los dispositivos vulnerables. Y los que no. También se indica cuáles han sido parcheados, de modo que ya no tienen por qué sufrir por una exposición indebida.

Chromebook

Los chromebooks vulnerables al fallo Meltdown

Los propietarios de estos chromebooks vulnerables tendrí­an que echar un vistazo a esta tabla. De este modo, podrán comprobar el nombre de modelo. La denominación comercial y la versión de kernel. También la arquitectura del procesador. Aquí­ también se puede ver si el dispositivo está o no afectado. Y el estado de la actualización.

Para saber cuál es el estado de las cosas y las necesidades de tu chromebook, tienes que echar un vistazo a la columna “CVE-2017-5754 mitigations (KPTI) on M63?”.

Si en esta columna se indica “Sí­” o “No es necesario”, el dispositivo estará a salvo. En el caso de que se indique que “No”, será necesario que pongas en marcha la actualización correspondiente, con el objetivo de corregir el problema.

Pero puede que tengas menos suerte. Y si lo que se lee en esta columna para tu chromebook es “EoL”, significa que la vida útil del dispositivo habrá terminado. La actualización correctora no llegará nunca. Porque sencillamente, el equipo ya no será compatible.

En principio, lo que refleja la tabla en términos generales es que la mayorí­a de equipos de Google ya cuentan con la debida protección. En principio, Meltdown afecta a los procesadores Intel, pero son seguros todos los chromebook que operen a través de las versiones 3.18 y 4.4 del kernel de Linux.

Otras noticias sobre...